.resetPasswordForm {
  position: fixed;
  top: 5em;
  right: 10em;
}

.resetPasswordBody {
  background-image: url("../../../assets/img/forgot-password-background.jpg");
  position: fixed;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-size: cover;
}

md-spinner{
  height:35px;
  width:35px;
}

.marginTop{
  margin-top:1em;
}

h4 {
margin-top:1em;
width: 10em;
}


.formWidth{
  width:16em;
}

.please-style{
  margin-top: 10px;
  margin-bottom: 10px;
  text-align: center;
  font-size: 0.9em;

}


